[GameColor]
color_text_default=0xFFFFFFFF
color_text_say=0xFFFFFFFF
color_text_say_my=0xFFC0C0C0
color_text_ts=0xFF00F0B8
color_text_ts_my=0xFF00CAA0
color_text_shout=0xFFFF0000
color_text_shout_my=0xFFC80000
color_text_ooc=0xFF00E060
color_text_ooc_my=0xFF00BE60
color_text_emote=0xFF008CFF
color_text_auc0=0xFF40B400
color_text_auc0_my=0xFF308000
color_text_auc1=0xFF40B400
color_text_auc1_my=0xFF308000
color_text_auc2=0xFF40B400
color_text_auc2_my=0xFF308000
color_text_auc3=0xFF40B400
color_text_auc3_my=0xFF308000
color_text_auc4=0xFF40B400
color_text_auc4_my=0xFF308000
color_text_auc5=0xFF40B400
color_text_auc5_my=0xFF308000
color_text_auc6=0xFF40B400
color_text_auc6_my=0xFF308000
color_text_auc7=0xFF40B400
color_text_auc7_my=0xFF308000
color_text_infl_sh=0xFFD08CFF
color_text_infl_sh_my=0xFFAC70BC
color_text_tell=0xFFE00080
color_text_tell_my=0xFFB44E74
color_text_party=0xFF00FFFF
color_text_party_my=0xFF00CDC8
color_text_broadcast=0xFFE1FF00
color_text_motd=0xFFE1FFE1
color_text_infl_ch=0xFFD07800
color_text_infl_ch_my=0xFF9B6400
color_text_chsay=0xFFD07868
color_text_chsay_my=0xFF9B6461
color_text_svannounce=0xFFFFFF00
color_text_npc=0xFFDBDAC8
color_text_ev_msgdef1=0xFFDBDAC8
color_text_ev_msgdef2=0xFFF0F0F0
color_text_ev_talknpcname=0xFFC880FF
color_text_ev_keyword=0xFFFFFF00
color_text_ev_keyword_link=0xFFFFFF80
color_text_ev_num=0xFFFF8D00
color_text_ev_itemname=0xFF20DCFF
color_text_ev_techname=0xFF00FF00
color_text_ev_mobname=0xFFFF5050
color_text_ev_npcname=0xFFFF00FF
color_text_ev_emphasis1=0xFFFFFFFF
color_text_ev_emphasis2=0xFFFFFFFF
color_text_ev_emphasis3=0xFFFFFFFF
color_text_ev_emphasis4=0xFFFFFFFF
color_text_ev_emphasis5=0xFFFFFFFF
color_text_accept=0xFFFF0000
color_text_macro0=0xFFFFFFFF
color_text_macro1=0xFFFF0000
color_text_macro2=0xFF00FF00
color_text_macro3=0xFF0000FF
color_text_macro4=0xFFFFFF00
color_text_macro5=0xFF00FFFF
color_text_macro6=0xFFFF00FF
color_text_macro7=0xFFFF8080
color_text_macro8=0xFF80C8FF
color_text_macro9=0xFFFF0080
color_text_name_mypc=0xFFDBDABA
color_text_name_pc=0xFFDBDABA
color_text_name_soul=0xFF678296
color_text_name_party=0xFFA3FF8D
color_text_name_party_other=0xFFB17ABA
color_text_name_npc=0xFF6EDCD2
color_text_name_keeppet=0xFF3264D2
color_text_name_instantpet=0xFFEB9D0C
color_text_name_cps=0xFF786EFA
color_text_name_other=0xFFFFFFFF
color_text_name_npc_atk=0xFFF00F07
color_text_name_pvp=0xFFF00F3C
color_text_name_neutral=0xFFD5C2D3
color_text_name_bisque=0xFFDB4B5E
color_text_name_elgadin=0xFF3AA4FF
color_text_bb_ship=0xFFFFFF00
color_text_bb_attack_my=0xFFFFE208
color_text_bb_attack_other=0xFFB1B1A6
color_text_bb_attack_party=0xFFB1B1A6
color_text_bb_damage_me=0xFFFF001E
color_text_bb_damage_dot=0xFFC80AB4
color_text_bb_damage_poison=0xFFC80AB4
color_text_bb_miss_my=0xFF8C82C8
color_text_bb_miss_pc=0xFF828282
color_text_bb_miss_party=0xFF828282
color_text_bb_miss_npc=0xFF3246DC
color_text_bb_cast_my=0xFF00FFFF
color_text_bb_cast_pc=0xFF0064FF
color_text_bb_cast_party=0xFF0064FF
color_text_bb_cast_npc=0xFFFA82FF
color_text_bb_spell=0xFF8080FF
color_text_bb_statusup=0xFF96FA00
color_text_bb_statusdown=0xFFC26140
color_text_bb_levelup=0xFFFFFF00
color_text_bb_leveldown=0xFF00FFFF
color_text_attack_my=0xFFFFE208
color_text_attack_other=0xFFB1B1A6
color_text_attack_party=0xFFB1B1A6
color_text_damage_me=0xFFFF001E
color_text_damage_dot=0xFFC80AB4
color_text_damage_poison=0xFFC80AB4
color_text_miss_my=0xFF8C82C8
color_text_miss_pc=0xFF828282
color_text_miss_party=0xFF828282
color_text_miss_npc=0xFF3246DC
color_text_cast_my=0xFF00FFFF
color_text_cast_pc=0xFF0064FF
color_text_cast_party=0xFF0064FF
color_text_cast_npc=0xFFFA82FF
color_text_spell=0xFF8080FF
color_text_statusup=0xFF96FA00
color_text_statusdown=0xFFC26140
color_text_levelup=0xFFFFFF00
color_text_leveldown=0xFF00FFFF
color_text_itemget_my=0xFFFFFF00
color_text_itemget_other=0xFF508CDC
color_text_itembroken=0xFF508CDC
color_text_itemrunout=0xFF508CDC
color_text_fac_up=0xFFFFFF00
color_text_fac_down=0xFFFFFF00
color_text_deadplayer=0xFFFF00FF
color_text_spell_summon=0xFFFF0000
color_text_spell_worn_off_own=0xFFDBDAC8
color_text_spell_worn_off_other=0xFFFFFF00
color_text_yell_recv=0xFFC88830
color_text_faction_friendly=0xFF1CC6E2
color_text_faction_neutral=0xFFC6C6C6
color_text_faction_dislike=0xFFE2551C
color_text_consider_h_over=0xFFE25555
color_text_consider_h3=0xFFE28E8E
color_text_consider_h2=0xFFE2AAAA
color_text_consider_h1=0xFFE2C6C6
color_text_consider_even=0xFFF0F0F0
color_text_consider_l1=0xFFC6C6E2
color_text_consider_l_under=0xFFAAAAE2
color_text_popupmsg=0xFFFFFF00
color_text_magicdice=0xFFFFFF00
color_text_skillmax=0xFFDCFF6B
color_wnd_text_default=0xFFEAE9D7
color_wnd_staticframe=0xFFFFFFFF
color_wnd_frame=0xFFDBCFA4
color_wnd_bkgrnd=0xFF202020
color_wnd_clientedge=0xFF202020
color_wnd_caption=0xFF297157
color_wnd_msgbox_frame=0xFFFF0000
color_wnd_msgbox_bkgrnd=0xFF404040
color_wnd_msgbox_clientedge=0xFF404040
color_wnd_msgbox_caption=0xFF8C0000
color_wnd_text_name=0xFFEAE9D7
color_wnd_text_partyleader=0xFFF0B7FF
color_wnd_text_edit=0xFFDBDAC8
color_wnd_text_bkgrnd=0xFF404040
color_wnd_text_focusbkgrnd=0xFF000000
color_wnd_text_caret=0xFFC0C0C0
color_wnd_text_capt=0xFFD0D0D0
color_wnd_text_chatinput=0xFF000000
color_wnd_caret_chatinput=0xFF000000
color_wnd_btnup=0xFFFFFFFF
color_wnd_btndown=0xFF808080
color_wnd_btntext=0xFFDBDAC8
color_wnd_polybtnup=0xFF5BAC7D
color_wnd_polybtndown=0xFF4B7A59
color_wnd_polybtntext=0xFFFFFFFF
color_wnd_polybtntextdown=0xFF080808
color_wnd_polybtntextdis=0xFF606060
color_wnd_macro_btnup=0xFFEEEEEE
color_wnd_macro_btnup2=0xFFC8FFFF
color_wnd_macro_hide_btn=0xFF303030
color_wnd_macro_hide_btn2=0xFFC8FFFF
color_wnd_macro_btndown=0xFFFF4040
color_wnd_macro_num=0xFF404040
color_wnd_macro_hide_num=0xFFC0C0C0
color_wnd_macro_alt_num=0xFF78FFFF
color_wnd_macro_text_num=0xFFFFFFFF
color_wnd_macro_text_num_bkgrnd=0xFF000000
color_wnd_scr_bkgrnd=0xFFFFFFFF
color_wnd_scr_btnup=0xFFDBCFA4
color_wnd_scr_btndown=0xFF808080
color_wnd_spin_bkgrnd=0xFFC0C0C0
color_wnd_spin_btnup=0xFFFFFFFF
color_wnd_spin_btndown=0xFF808080
color_wnd_mainmenu_btnup=0xA0003296
color_wnd_mainmenu_btndown=0x80808080
color_wnd_mainmenu_btntext=0xFFFFFFD2
color_wnd_sysmenu_btnup=0xA0FFFFFF
color_wnd_sysmenu_btndown=0x80808080
color_wnd_sysmenu_btntext=0xFFFFFFFF
color_wnd_skill_bar_start=0xFF5BD3C4
color_wnd_skill_bar_end=0xFF5CD99F
color_wnd_skill_bar_start_max=0xFFF9D569
color_wnd_skill_bar_end_max=0xFFFFAB6B
color_wnd_skill_status_up=0xFFDCFF6B
color_wnd_skill_status_lock=0xFFFF6241
color_wnd_skill_status_down=0xFF0600FF
color_wnd_modal_text=0xFFDBDAC8
color_wnd_map_close_btndoup=0xA0FFFFFF
color_wnd_map_close_btndown=0x80808080
color_wnd_tooltip_bkgrnd=0xA0000040
color_wnd_tooltip_frame=0xFFDBCFA4
color_wnd_sysmenu_text=0xFFFFFFFF
color_wnd_tab_bkgrnd=0xFFA0A0A0
color_wnd_tab_active=0xFF5A5A96
color_wnd_tab_text=0xFFFFFFFF
color_wnd_head_bkgrnd_up=0xFF606060
color_wnd_head_bkgrnd_down=0xFF202020
color_wnd_head_separator=0xFF181818
color_wnd_head_text=0xFFEAE9D7
color_wnd_check_nonactive=0xFF808080
color_wnd_check_active=0xFFEAE9D7
color_wnd_check_3state=0xFFB5B4AB
color_wnd_radio_nonactive=0xFF808080
color_wnd_radio_active=0xFFEAE9D7
color_wnd_slider_guide=0xFF808080
color_wnd_slider_thumb=0xFFFFFFFF
color_wnd_cmbbox_bkgrnd=0xFF404040
color_wnd_cmbbox_frame=0xFFA0A0A0
color_wnd_cmbbox_text=0xFFDBDAC8
color_wnd_cmbbox_select=0xFF909090
color_wnd_cmbbox_select_text=0xFFDBDAC8
color_wnd_cmbbox_btnup=0xA0FFFFFF
color_wnd_cmbbox_btndown=0x80808080
color_wnd_cmbbox_btntext=0xFFDBDAC8
color_wnd_bkgrnd_msgfrm=0xFF202020
color_wnd_questmenu_emphasis1=0xFFFFFF00
color_wnd_questmenu_emphasis2=0xFF00FF00
color_wnd_blendbar_btnup=0xFFA0A0A0
color_wnd_blendbar_btndown=0xFF606060
color_wnd_blendbar_limit=0xFFFF0000
color_wnd_popupmsg_bkgrnd=0xFF000000
color_wnd_tgtpal_target=0xFFF08080
color_wnd_tgtpal_pc=0xFF8080F0
color_wnd_tgtpal_other=0xFF808080
color_wnd_tgtpal_text=0xFFDBDAC8
color_wnd_iconselect=0xFF8080FF
color_wnd_money=0xFFE2C06F
color_wnd_trade_money=0xFFE2C06F
color_wnd_popupmenu_frame=0xFFDBCFA4
color_wnd_popupmenu_bkgrnd=0xA050508C
color_wnd_popupmenu_gray=0xFFC0C0C0
color_wnd_popupmenu_disable=0xFF808080
color_wnd_popupmenu_text=0xFFFFFFFF
color_wnd_popupmenu_select=0xFF8080FF
color_wnd_popupmenu_state=0xFFC8C8FF
color_wnd_info_bkgrnd=0xFF202040
color_wnd_info_text=0xFFDBDAC8
color_wnd_info_frame=0xFFDBCFA4
color_wnd_status_label=0xFF808080
color_wnd_status_label_text=0xFFFFFFFF
color_wnd_shop_name_text=0xFF00FF00
color_wnd_numinput_maxnum=0xFFDBDAC8
color_wnd_combine_desable=0xFF808080
color_wnd_imeattr_input=0xFFFFFF00
color_wnd_imeattr_target_conv=0xFF00FF00
color_wnd_imeattr_conv=0xFF644EFF
color_wnd_imeattr_target_notconv=0xFF00FFFF
color_wnd_imeattr_input_error=0xFFFF0000
color_wnd_imeattr_fixedconv=0xFFFC0000
color_wnd_imeattr_other=0xFFFF4020
color_balloon_say=0xFF1010B4
color_balloon_ts=0xFF1010B4
color_balloon_shout=0xFF1010B4
color_balloon_ooc=0xFF1010B4
color_balloon_auction=0xFF1010B4
color_balloon_emote=0xFF1010B4
color_balloon_tell=0xFF1010B4
color_balloon_party=0xFF1010B4
color_balloon_broadcast=0xFF1010B4
color_balloon_gm=0xFF1010B4
color_balloon_moto=0xFF1010B4
color_balloon_sysytem=0xFF182010
color_balloon_name=0xFF1010B4
color_yellow=0xFFFFFF00
color_red=0xFFFF0000
color_text_name_summonpet=0xFFEB9D0C
color_wnd_spn_background=0xFF808080
color_wnd_spn_background_flash=0xFF0A246A
color_wnd_tab_flash=0xFF0A246A
color_text_auc=0xFF0A483A
color_text_auc_my=0xFF0A483A
color_text_fellowship=0xFFACA935
color_text_fellowship_my=0xFF006400
color_text_name_party_target=0xFFE6B4FF
color_text_name_gm=0xFFE6E620
color_wnd_text_chatinputbtnup=0xFFEEE9BA
color_wnd_text_chatinputbtndown=0xFF968C50
color_wnd_tchatinputbtnup=0xFFEEE9BA
color_wnd_tchatinputbtnupdown=0xFFD3C880
color_wnd_head_hiright=0x40404000
color_itemname_quest=0xFF00AC00
color_itemname_unique=0xFF9650FF
color_itemname_rare=0xFFB1AC00
color_itemname_special=0xFFFF69D3
color_itemname_ship=0xFF0074EC
color_text_infl1_ch=0xFF005A21
color_text_infl1_ch_my=0xFF005A21
color_text_infl2_ch=0xFF005A21
color_text_infl2_ch_my=0xFF005A21
color_text_chsay1=0xFF0000FF
color_text_chsay1_my=0xFF0000FF
color_text_chsay2=0xFF0000FF
color_text_chsay2_my=0xFF0000FF
color_text_req0_ch=0xFF90000E
color_text_req0_ch_my=0xFF90000E
color_text_req1_ch=0xFF90000E
color_text_req1_ch_my=0xFF90000E
color_text_req2_ch=0xFF90000E
color_text_req2_ch_my=0xFF90000E
color_wnd_text_glay=0x80280000
color_wnd_skill_bar_boostcap=0xFF00FF00
color_wnd_iconcolor=0xFFFFFFFF
